* {
	margin: 0;
	padding: 0;
}
input[type="button"], input[type="submit"], input[type="reset"], button {
	padding: 1px 6px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #000000;
	background: url(/template/images/head-x.gif) top repeat-x #FFFFFF;
}
img {
	border: none;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
ul {
	list-style: none;
}
a {
	color: #0000bb;
}
a:hover {
	text-decoration: none;
}
/*
input, select {
	font-size: 11px;
	color: #000000;
	background: #dae0e7;
}
input.transparent {
	font-size: 11px;
	color: #000000;
	background: none;
	vertical-align: middle;
}
*/
hr {
	height: 0px;
	border: solid #D1D7DC 0px;
	border-top-width: 1px;
}
/*head*/
h1 {
	font-size: 16px;
	color: #FFFFFF;
	position: absolute;
	top: 41px;
	left: 176px;
}

.head {
	background: url(/template/images/logo.jpg) top left no-repeat;
	height: 69px;
}

.head h4 {
	font-size: 16px;
	color: #FFFFFF;
	position: absolute;
	top: 41px;
	left: 176px;
}

.logo {
	width: 105px;
	text-indent: -9000px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 34px;
}
.logo a {
	display: block;
	height: 69px;
}
/*head*/
/*index*/
.index {
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	width: 1000px;
	margin: 0px auto;
	height: 100%;
}
.index p {
	padding: 20px 0;
}
.index h2 {
	color: #FF0000;
	font-size: 22px;
}
.index li {
	display: inline;
}
.index a {
	padding-right: 5px;
}
/*index*/
/*menu*/
.menu {
	font-size: 11px;
	position: absolute;
	top: 3px;
	right: 3px;
	color: #003366;
}
.menu li {
	display: inline;
}
.menu a {
	padding-right: 5px;
	color: #003366;
}
/*menu*/
/*search*/
.search {
	position: absolute;
	top: 40px;
	right: 0px;
}
.search input, .search select {
	vertical-align: middle;
	margin-right: 4px;
}
.search select {
	width: 90px;
	height: 16px;
}
.search input.f03 {
	width: 50px;
	text-align: center;
	padding-bottom: 1px;
}
html * .search input.f03 {
	padding: 0;
}
html * .search select {
	height: 20px;
	_height: 16px;
}
/*search*/
/*nav*/
.nav {
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	height: 20px;
	background: #003163;
	padding: 5px 0px 3px 0px;
}
.nav span {
	color: #FF9933;
	font-weight: bold;
	padding-right: 8px;
}
.nav a {
	color: #FFFFFF;
	padding-right: 8px;
	text-decoration: none;
}
.nav a.sel {
	color: #FF9933;
	font-weight: bold;
	padding-right: 8px;
	text-decoration: none;
}
.nav li {
	display: inline;
	padding-left: 6px;
}
.nav a:hover {
	color: #FF9933;
}
/*nav*/
/*ads*/
.ads {
	padding: 3px 0;
	text-align: center;
	background: url(/template/images/bg1.gif);
}
/*ads*/
/*nav1*/
.nav1 {
	background: #003163;
	height: 18px;
	padding: 3px 0 0px 9px;
	margin: 0px;
	color: #FFFFFF;
	font-size: 11px;
}
.nav1 span {
	color: #FF9933;
	font-weight: bold;
}
.nav1 a {
	color: #FFFFFF;
	font-weight: normal;
}
.nav1 a:hover {
	color: #ff9933;
}
.nav1 div {
	float: right;
	width: 204px;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
/*nav1*/
/*main*/
.main {
	width: 100%;
	padding: 3px;
}
/*main*/
/*right*/
.right {
	width: 204px;
	background: #f4f9fb;
	border-left: 1px dotted #868eac;
	padding-bottom: 100px;
	margin-left: 3px;
}
.ads2 {
	text-align: center;
	width: 204px;
}
.ads2 p {
	background: #d8e0ec;
	padding: 20px 2px 20px 2px;
	border-bottom: 1px dotted #868eac;
	margin-bottom: 15px;
}
.ads2 p span {
	width: 200px;
	background: #638DBC;
	display: block;
	margin: 0px auto;
	color: #FFFFFF;
	font-size: 11px;
	padding: 3px 0;
}
.right div.nav1 {
	position: relative;
	left: -1px;
	padding-right: 1px;
}
/*right*/
/*footer*/
.footer {
	background: url(/template/images/bg1.gif);
	padding-bottom: 15px;
	border-bottom: 1px dotted #868eac;
}
/*footer*/
/*forum*/
.forum {
	margin: 0 0 0 0;
}
.fview {
	padding: 2px 4px 5px 5px;
	width:100%;
}
.fview td {
	padding: 3px;
	font-size: 13px;
}
.fview td.info, .fview td.info h1 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
.fview td.info h1 {
	position: static;
	display: inline;
}

.fred a {
	color: #FF0000;
	font-weight: bold;
}
.forum-head {
	background: #638dbc;
	width: 100%;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
}
.forum-head td {
	padding: 4px;
	text-align: center;
}
.forum-head td.q01 {
	text-align: left;
}
.forum-head input {
	font-size: 11px;
	color: #000000;
	background: #638dbc;
}
.title {
	font-weight: bold;
	background: #dee7ef;
	padding: 4px;
	border-left: 1px solid #638dbc;
	border-right: 1px solid #638dbc;
}
.title a {
	font-size: 13px;
	color: #000000;
}
.fbody {
	width: 100%;
	background: #638dbc;
}
.fbody td {
	background: #f8f8f8;
	padding: 5px;
}
.fbody td.blue {
	background: #afc6db;
	color: #000000;
	text-align:center;
	white-space:nowrap;
	font-weight: bold;
}
.fbody td.blue span {
	font-weight: bold;
}
.fbody td.topic {
	text-align: left;
	color: #000000;
}
.fbody td.topic a {
}
.fbody td.topic p a, .fbody td.topic p {
	color: #444444;
	font-size: 10px;
	font-weight: normal;
}
.topics td {
}
.topics td.last {
	font-size: 10px;
	text-align: left;
}
.fbody td.last {
	font-size: 10px;
	text-align: left;
}
.topics td.topic a {
	font-weight: normal;
}
.fbody td.folderannouncenew {
	background: url(/template/images/forum/folder_announce_new.gif) center no-repeat #afc6db;
}
.fbody td.folderannounce {
	background: url(/template/images/forum/folder_announce.gif) center no-repeat #afc6db;
}
.fbody td.foldernew {
	background: url(/template/images/forum/folder_new.gif) center no-repeat #afc6db;
}
.fbody td.foldernewhot {
	background: url(/template/images/forum/folder_new_hot.gif) center no-repeat #afc6db;
}
.topics td.folder {
	background: url(/template/images/forum/folder.gif) center no-repeat #afc6db;
}
.topics td.folderlock {
	background: url(/template/images/forum/folder_lock.gif) center no-repeat #afc6db;
}
.topics td.folderlocknew {
	background: url(/template/images/forum/folder_lock_new.gif) center no-repeat #afc6db;
}
.topics td.folderhot {
	background: url(/template/images/forum/folder_hot.gif) center no-repeat #afc6db;
}
.fbody td.foldersticky {
	background: url(/template/images/forum/folder_sticky.gif) center no-repeat #afc6db;
}
.fbody td.folderstickynew {
	background: url(/template/images/forum/folder_sticky_new.gif) center no-repeat #afc6db;
}
.fbody td.foldersticky {
	background: url(/template/images/forum/folder_sticky.gif) center no-repeat #afc6db;
}
.fbody td.folderstickynew {
	background: url(/template/images/forum/folder_sticky_new.gif) center no-repeat #afc6db;
}
.fbody td.spam {
	background: url(/template/images/spam.gif) center no-repeat #afc6db;
}
.fbody td.bad {
	background: url(/template/images/bad.gif) center no-repeat #afc6db;
}
.fbody td.best {
	background: url(/template/images/best.gif) center no-repeat #afc6db;
}
.fbody td.subscribe {
	background: url(/template/images/subscribe.gif) center no-repeat #afc6db;
}
.fbody td.noposts {
	background: url(/template/images/forum/folder_big.gif) center no-repeat #afc6db;
}
.fbody td.newposts {
	background: url(/template/images/forum/folder_new_big.gif) center no-repeat #afc6db;
}
.fbody td.delposts {
	background: url(/template/images/forum/topic_delete.gif) center no-repeat #afc6db;
}
.fbody td.lock {
	background: url(/template/images/forum/folder_lock_big.gif) center no-repeat #afc6db;
}
.fbody td.topicdelete {
	background: url(/template/images/forum/icon_delete.gif) center no-repeat #afc6db;
}
.fbody td.topicmove {
	background: url(/template/images/forum/topic_move.gif) center no-repeat #afc6db;
}
.fbody td.post {
	background: url(/template/images/forum/folder.gif) center no-repeat #afc6db;
}
.help {
	color: #000000;
	text-align: center;
	padding: 10px 0 15px 0;
}
.help img {
	width: 19px;
	height: 18px;
	margin: 0 12px 0 22px;
	vertical-align: middle;
}
.info {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.info p {
	font-weight: normal;
	font-size: 12px;
}
.pages, .pages1, .pages2 {
	border: 1px solid #638dbc;
	width: 100%;
	font-size: 13px;
}
.pages1 {
	border-top: none;
	border-bottom: none;
}
.pages2 {
	border-top: none;
}
.forum-head td.adv, .pages td.adv, .pages1 td.adv, .pages2 td.adv {
	padding: 4px;
	background: #afc6db;
	color: #000000;
	width: 200px;
	text-align: center;
}
.forum-head td.adv a, .pages td.adv a, .pages1 td.adv a, .pages2 td.adv a {
	color: #600;
	font-weight: bold;
	font-size: 12px;
}
.pages td, .pages1 td, .pages2 td {
	padding: 2px 4px 2px 3px;
	background: #dee7ef;
	color: #000000;
}
#pagination a, #pagination b {
	font-size:16px;
	padding:3px 7px 3px 7px;
}
#pagination a.prev {
	font-size:18px;
	padding:5px;
}
#pagination a.last {
	font-size:14px;
	padding:5px;
}
.articles #pagination {display:inline}
.articles #pagination a, .articles #pagination b {font-size:13px}
.pages td.w02, .pages1 td.w02, .pages2 td.w02 {
	width: 253px;
	color: #28609E;
	font-weight: bold;
	padding:4px 0px 3px 4px;
}
.pages td.w02 img, .pages1 td.w02 img, .pages2 td.w02 img {
	margin: 0px 6px 6px 0px;
	vertical-align: middle;
}
.pages td.w02 a, .pages1 td.w02 a, .pages2 td.w02 a {
	color: #28609E;
	font-weight: bold;
	font-size:15px
}



.pages td.w02 a:hover, .pages1 td.w02 a:hover, .pages2 td.w02 a:hove {
	text-decoration: underline;
}
.topicsb, .topicvot {
	text-align: center;
	background: #efefef;
	width: 100%;
	border: 1px solid #638dbc;
	color: #000000;
}
.topicsb td, .topicvot td {
	padding: 4px;
}
.topicvot {
	background: #FFC993;
	border-top: none;
	text-align: left;
}
.rules {
	width: 100%;
	color: #000000;
}
.w01 {
	text-align: right;
	font-size: 11px;
	padding: 8px 0;
}
.pages img {
	vertical-align: middle;
}
.posts {
	color: #000000;
	width: 100%;
	border: 1px solid #638dbc;
}
.posts div {
	padding: 10px 50px;
}
.posts div p {
	background: #fafafa;
	border: 1px solid #d1d7dc;
	padding: 3px;
}
.posts div p.code {
	background: #fafafa;
	border: 1px solid #d1d7dc;
	padding: 3px;
	font-family: Courier, 'Courier New', sans-serif;
	font-size: 11px;
	color: #006600;
}
.posts div p.quote {
	background: #fafafa;
	border: 1px solid #d1d7dc;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	line-height: 125%;
}
.posts div strong {
	padding-left: 4px;
}
.posts p {
}
.posts td {
	padding: 2px;
}
.posts td ol li {
/*	list-style: decimal;*/
	padding-left: 0px;
	margin-left: 25px;
}
.posts td ul li {
	list-style: disc;
	padding-left: 0px;
	margin-left: 25px;
}
.posts td ul li ul li {
	list-style: circle;
	padding-left: 0px;
	margin-left: 25px;
}
.posts td ul li ul li ul li {
	list-style: square;
	padding-left: 0px;
	margin-left: 25px;
}
.userinfo {
	font-size: 10px;
}
div.pm {
	margin:0;
	padding:0;
	float:left;
}
div.pm a{
	font-weight:normal;
	font-size:11px;
	border-bottom:1px #FFFFFF solid;
	display:block;
}
.bg1 {
	background: #f2f2f2;
}
.bg2 {
	background: #ebf0f5;
}
.bbccode {
	font-family: Courier, 'Courier New', sans-serif;
	font-size: 11px;
	color: #006600;
	border: 1px solid #d1d7dc;
	background: #fafafa;
}
.bbcquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	line-height: 125%;
	border: 1px solid #d1d7dc;
	background: #fafafa;
}
.bg4 {
	background: #3d6999;
	color: #000000;
	font-size: 13px;
}
.bg4 td {
	padding: 5px;
}
.bg5 td {
	padding: 5px;
	color: #FFFFFF;
	font-size: 13px;
	background: #638dbc;
}
.bg5 td a {
	color: #FFFFFF;
}
.bg50 td {
	padding: 2px 5px;
	color: #FFFFFF;
	font-size: 10px;
	background: #638dbc;
}
.bg50 td a {
	color: #FFFFFF;
}
.bg6 {
	background: #f9f9f9;
}
.bg7 {
	background: #dbe6f7;
}
.bg8 {
	background: #dee7ef;
}
.bg8 td {
	padding: 1px 5px;
}
.gray {
	color: #777777;
}
.graybg {
	background: #e1e1e1;
	height: 4px;
	line-height: 4px;
}
.graybgvot {
	font-size: 12px;
	background: #e1e1e1;
}
.graybgvot strong {
	color: #993333;
}
.graybgvot input {
	background-color: #ffcccc;
}
.graybgvot span {
	font-size: 10px;
}
.posts hr {
	margin-bottom: 6px;
	height: 0px;
	border: solid #D1D7DC 0px;
	border-top-width: 1px;
}
html * .posts hr {
	margin: 0px;
}
.left td {
	text-align: left;
}
/*forum*/
/*search*/
.searcht {
	margin: 0 3px;
	color: #000000;
	font-size: 13px;
}
.searcht input.poll {
	border: none;
	background: none;
	vertical-align: middle;
}
.searcht table {
	background: #638DBC;
}
.searcht table td table td {
	padding: 4px;
}
/*search*/
/*polls*/
.polls h3, .pollsleft h3 {
	background: #638dbc;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 10px;
	padding: 2px 0;
}
.polls, .pollsleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #000000;
}
.polls p, .pollsleft p {
	padding-left: 7px;
}
.polls ul, .pollsleftul {
	margin-bottom: 10px;
}
.polls ul input, .pollsleft ul input {
	background: none;
	border: none;
	padding: 0px;
	vertical-align: text-top;
}
.polls li, .pollsleft li {
	padding-left: 7px;
}
.all, .allleft {
	text-align: center;
	font-size: 11px;
	margin-top: 10px;
	padding-right: 7px;
}
.spons {
	width: 200px;
	text-align: center;
	position: absolute;
	right: 0px;
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: -64px;
}
.spons a {
	color: #000000;
	text-decoration: none;
}
.spons span {
	color: #999999;
}
.spons span a {
	color: #999999;
}
html * .polls p input {
	padding: 0;
}
/*polls*/
/*cat*/
.bg3 {
	background: url(/template/images/line3.gif) left repeat-y;
}
.cat dt {
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	margin-top: 5px;
	width: 170px;
}
.cat dt a {
	background: url(/template/images/line1.gif) left repeat-y #638dbc;
	display: block;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0 3px 35px;
	text-decoration: none;
}
.cat dt a:hover, .cat dt.act {
	background: url(/template/images/line2.gif) left repeat-y #003163;
	color: #ff9000;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0 3px 35px;
}
.cat dt.act {
	width: 135px;
}
.cat dt.act a, .cat dt.act a:hover {
	background: #003163;
	color: #ff9000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.cat dd {
	margin: 3px 0 0 7px;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 12px;
}
.cat dd a {
	padding-left: 10px;
	color: #000000;
}
.cat dd strong a {
	padding-left: 8px;
}
.cat dd a:hover {
	background: url(/template/images/bullet3.gif) 0px 5px no-repeat;
}
.cat dd.act {
	background: url(/template/images/bullet2.gif) 0px 5px no-repeat;
	padding-left: 10px;
	color: #000000;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 12px;
}
.cat dd.act a, .cat dd.act a:hover {
	padding-left: 0px;
	color: #000000;
	font: normal 12px Arial, Helvetica, sans-serif;
	background: none;
}
.enter {
	padding: 15px 0 0 0;
	text-align: center;
}
.enter input {
	padding: 0 2px;
}
.catcont {
	padding: 10px 22px 0 22px;
	width: 100%;
	color: #000000;
}
.catcont h2 {
	font: bold 32px "Courier New", Courier, monospace;
	line-height: 42px;
	color: #003366;
}
.catcont h2:first-letter {
	color: #FF9933;
	font-size: 42px;
}
.catcont h2 img {
	vertical-align: bottom;
}
.catcont h3 {
	font-size: 18px;
	font-weight: normal;
	color: #FF9933;
	margin: 5px 0 5px 0;
	position: relative;
	width:auto;
	float:left;
}
.catcont h3 span {
	color: #999999;
}
.catcont h3.h3b {
	color: #000000;
	margin: 0px;
	font-weight: bold;
	padding: 10px 0 5px 0;
	position: static;
	width:100%;
	float:none;
	
}
.lbtm {
	text-align: right;
	border-bottom: 1px solid #d1d7dc;
	padding:9px 0 9px 0;
}
.pages3 {
	text-align: center;
	padding-top: 7px;
	color: #000000;
}
.cat {
	padding: 0 0 30px 0;
	width: 170px;
	margin: 0px;
	background: #dae0e7;
	border-right: 1px dotted #868eac;
}
/*cat*/
/*articles*/

.articles p a {font-size:15px}
.articles, .articles-alone {
	color: #000000;
	padding-top: 12px;
}
.articles-alone ol {
	padding: 7px 12px 7px 12px;
	margin-left: 15px;
}
.articles-alone ol li {
	padding: 5px 0px 5px 0px;
}
.articles-alone ul {
	padding: 7px 12px 7px 12px;
	margin-left: 15px;
	list-style: disc;
}
.articles-alone ul li {
	padding: 5px 0px 5px 0px;
}
.articles p {
	background: url(/template/images/bullet3.gif) 0px 5px no-repeat;
	text-indent: 11px;
}
.articles div.gray a {
	color: #666666;
}
.articles div.gray, .articles div.black {
	float: left;
}
.gray2 {
	color: #666666;
	float: left;
}
.red {
	color: #FF0000;
}
.rig, .rig2 {
	float: right;
	padding-top: 8px;
	font: normal 11px Arial, Helvetica, sans-serif;
}
.rig2 {
	padding-top: 35px;
}
.desc {
	color: #000000;
	font-size: 13px;
	padding-top: 15px;
}
.quote {
	background: #D8E0EC;
	padding: 10px 10px 10px 30px;
	text-align: justify;
}
.ads3 {
	text-align: center;
	padding: 15px 0 0 0;
}
.art {
	background: #638dbc;
}
.art-head {
	background: #638dbc;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	padding: 4px;
}
.art-head a {
	color: #ffffff;
}
.art-td {
	padding: 4px;
	text-align: left;
}
.art-tdnid {
	padding: 4px;
	text-align: center;
	font-weight: bold;
	background: #afc6db;
}
.art-tdpag {
	padding: 4px;
	text-align: right;
	background: #dee7ef;
}
.art-td input {
	font-size: 11px;
	color: #000000;
	background: #638dbc;
}
/*articles*/
/*stats*/
.stats {
	padding: 5px 0 5px 0;
	margin: 0px;
}
.stats table {
	background: #666666;
	width: 167px;
	color: #000000;
	font: 11px Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-left: 1px;
}
.stats td {
	padding: 2px 1px 2px 1px;
}
.stats tr.bg1 {
	background: #DBE6F7;
}
.stats tr.bg2 {
	background: #EBEBEB;
}
.stats h3 {
	background: #638dbc;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 10px;
	padding: 2px 0;
}
/*stats*/
